<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
Buy a <font color="LEVEL">healing, mana</font> and a <font color="LEVEL">combat
potion</font> from <font color="LEVEL">Aliquot</font>.
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>